Subject: Fathers of Integrity
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sat, 8 Mar 2003 10:31:54 +1000

Issue No. 21-20th Jan, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

We are travelling through the magnificent Karri forests of Western Australia.  The huge trees rise hundreds of feet and they are amongst the tallest in the world.  National Parks have set aside some of these beautiful groves of trees to preserve them from the timber cutters.  There is a saying, 'the taller you are, the harder you fall'.  This probably applies to these tall trees, but it also applies to fathers.   Our children look to us as role models, whether we like it or not.  They will copy us because they think that their dad is the best in the world.  That's why it is so important to keep standing tall as a dad.

Let me give you an example.  As we drove into this Western Australian national park area there was an honesty box.  The National Parks need funds to keep looking after our wonderful forests.  When you enter the national park you are supposed to place money in an envelope and sign a form.  I knew that we would only be in the forest for a short time because we had a gig to go to further down the coast.  I reasoned that the National Parks did not need my money and I was only there for a short time anyway.  Of course, my boys and little girl were asking me when I was going to pay the money.  How many times have I lectured them not to tell lies but to tell the truth.  Here was the acid test.  Would I pass?  I knew I had to do the right thing because if I didn't, my family audience would never forget.  You see honesty is the best policy and the only way to lead is by example.  With a great sense of relief, I stuffed that money envelope into the payment container.

Dick Smith is an Australian multi-millionaire who is currently worth hundreds of millions of dollars.  He started his first business as an electronics repair shop in Sydney.  All his friends in business used to take some cash out of their business and not declare it in their books.  The net effect was to cheat the government out of their tax revenue.  Dick Smith refused to follow his friends' example and was scrupulously honest.  He declared all his earnings in his books.  When Woolworths bought Dick Smith Electronics' network of shops they paid Dick Smith on his declared earnings over ten years.  He received tens of millions of dollars for his honesty where many of his friends were only able to sell their business for a fraction of their value because they did tell the truth. They did not have the audited profit figures to prove their business net worth.  Honesty is always the best policy.  You don't have to remember as much.  As Shakespeare said in Hamlet, 'To thine own self be true and as night follows day you will not be false to any man'.  Honesty in children comes from dads who are honest not only in their words but in their dealings.  Fathers of integrity produce children of integrity.  There ain't no short cuts.

Lovework

If you want your children to develop a culture of truth, to always tell the truth, never cheat or steal, you must develop a culture of truth and honesty in your own life as a father.  Over the next week conduct an honesty audit and find out how honest you are.  You might be surprised at how dishonest you really are. Personally I find it hard to be totally honest. As fathers we need to be leaders in transparency and honesty.  As fathers we need to stand tall and straight.  The truth can be scary but it is much better than believing a lie.

Yours for the truth

Warwick Marsh

_______________________________________________________

Warwick Marsh is the founder of the Fatherhood Foundation.  Married for 27 years he is the father of five children, four boys and one girl, ranging in age from 21 years to 9 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

Waugh Zone

by Paul Slone

Waugh, Waugh, what is he good for…absolutely nothing! Remember that chant some years ago? Well, hasn’t the super twin got them talking now. Steve Waugh; Aussie icon- almost middle aged, and still able to keep the cricket critics guessing. Is he un-sackable? Does all the hype surrounding Steve Waugh’s pending sacking from the Australian cricket team represent good sporting publicity and wise decision-making– or is it simply a case of Tall Poppy Syndrome? We Australians are good at bringing the high achievers down to earth. Are we a jealous breed? Do we detest those who are successful? Maybe we just hate cricket! So, why do we challenge those who are having a go at realising their dreams? Just look at Christopher Skase; a prime example of an Aussie battler treated with injustice and severity - just because he had lots and lots of OPM - Other Peoples Money.

Anyway, back to cricket. As I reflect on, and delve into my knowledge regarding the game of cricket, (a knowledge only achieved through first hand experience in the elite sporting arena), it becomes evident the varsity within the process of ‘Player Selection’. I mean who is Trevor Hohns (selection committee) when he is at home? Was he really any good at cricket? What makes him an authority on cricket anyway? I am appalled at how a mere Neville Nobody (Trev.) can hold the career of another sportsman in his hands. Shouldn’t be allowed! We need a jury, not one or two has been fossils jealous because they can’t make the grade anymore. STEVE WAUGH for Prime Minister I reckon, he’s a legend!

By now you are probably wondering what all this has to do with the art of fathering. Nothing – I just wanted to talk about Steve! Just kidding. The recent publicity surrounding Steve Waugh’s position as Australian captain demonstrates to me the importance of two things in life. Others will remember you for what you have achieved in your life, and you will judged not only on your achievements, but also your character. What if Steve Waugh did a Michael Jackson and held his kids over the balcony of his Bankstown home? What if Steve Waugh got convicted of drink driving? Would his position as role model for countless young up and coming Paul Sloan’s, I mean sport stars, be tarnished? I believe so. If Steve Waugh was considered a bad citizen, and a poor role model, I doubt very much that he would even be considered a starter for the next cricket series, no matter how he scored his last century. His character is as much in the limelight as is his playing ability. He needs to be ever watchful of how he carries himself publicly.

So, the moral of this story? Ensure your character remains one of good morals and ethical standards. Be a Father that others admire and respect. Raise your children in a way that demonstrates solid beliefs and boundaries. Don’t be afraid to demonstrate your love for others (especially to your spouse and children). Remember guys; we have a role to play – DAD!

Till next time,

PAUL.

________________________________________________________

Paul Sloan is an accountant working in Maroochydoore.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandads

Men go to heaven based on what they do,

not based on what they don't do.

Men go to hell based on what they don't do, not based on what they do.

Edwin Louis Cole

________________________________

Back to top

Laughter

The phone rings and a little boy answers...

Boy (whispering) : 'Hello.'

Caller : 'Hello, I was wondering if I could speak to your mother?'

Boy (whispering) : 'She's busy.'

Caller : 'Oh, well then could I speak to your father?'

Boy (whispering) : 'He's busy too.'

Caller : 'Well, is there any adult there I could speak to?'

Boy (whispering) : 'The police are here.'

Caller : 'Goodness, could I speak to one of the officers?”

Boy (whispering) : 'They're busy.”

Caller : 'There must be somebody there I could speak to?'

Boy (whispering) : 'The firemen are here.”

Caller : 'Son, please let me speak to one of the firemen.'

Boy (whispering) : 'They're all busy.”

Caller : 'Look, I think I really should speak to somebody, what is everybody doing that's making them so busy.”

Boy (whispering) : 'They're looking for me.'

Back to top

Single Dads

Build Me A Son

by General Douglas A. Macarthur

Build me a son, O Lord, who will be strong enough to face himself when he is afraid; one who will be proud and unbending in honest defeat, and humble and gentle in victory.

Build me a son whose wishbone will not be where his backbone should be;

a son who will know Thee, and that to know himself is the foundation of

knowledge.

Lead him, I pray, not in the path of ease and comfort, but under the

stress and spur of difficulties and challenge. Here, let him learn compassion for those fall.

Build me a son whose heart will be clear, whose goals will be high; a son

who will master himself before he seeks to master other men; one who will

learn to laugh, yet never forget how to weep; one who will reach into the

future, yet never forget the past.

And, after all these things are his, add, I pray, enough of a sense of

humour, so that he may always be serious, yet never take himself too

seriously.

Give him humility, so that he may always remember the simplicity of true

greatness, the open mind of true wisdom, the meekness of true strength. Then I, his father, will dare whisper, 'I have not lived in vain.'

(Researched by Neil Porter)
____________________________________________________________

Neil Porter is a qualified teacher, computer consultant, professional musician, producer and writer who has 4 beautiful children.  He was a single dad for 8 years before he remarried in 1984.  Neil is passionate to encourage marriages and families.  Contact Neil at  [email-masked]

Back to top

Special Feature

Integrity - A target for deception
by Ron Hellyer

Our greatest battle as fathers is not with other people but with ourselves. These inner struggles that pull us from one situation to another with a resultant ‘cause and effect’.

If I’m angry at something or someone then my human reaction or considered response shall cause an effect that I may regret or be satisfied with. Men can succumb to the worst of temptations, often stupidly, but the ripple affect can cause a tidal wave of strife.

Remember  a past U.S. president and the worldwide effect caused by his selfish indiscretions. Apart from the sensationalism, there appeared to be little coverage about the affect on his wife and family and more on him lying to the impeachment committee.

As fathers we can be tempted at every level of life be it the workplace, socially, financially, emotionally or relationally. Visual temptation on advertising billboards, internet spam and linked web sites, commercial on television and movies are an ever increasing mediums that we must be vigilant of, not only for the effect on us but the effect of exposure to our family.

A current Levi jeans billboard advertisement in Australia displaying lesbian women in a physical position can be very deceiving in suggesting this lifestyle to be the norm.

More than ever in today’s society fathers not only have to guard themselves , but also our families, particularly our sons – fathers and sons have the same urges.

There is no doubt that many of my characteristics in dealing with issues “ rub off” on my children. I often see behaviour in my boys particularly that I recognise as being mimicked from me.  This is sometimes behaviour that I don’t want to see in them.

The deceptions we face as fathers are hard to see -  they come out of the blue – but there is one underlying characteristic:

‘You get something – but at a price’

‘The reward never equals the price.’

If we modify our tax return deliberately it will come back on us later; if we try to cover up a situation by lying it will come out down the road; if we indulge in sexual pleasure outside our marriage it will be exposed in the future.

As fathers we have to lead our families in the home , and ourselves in society.

Integrity is the foundation against deception. To understand that we are deceived by these temptations and recognise the point where we make a decision – a decision to leave it alone and build our integrity or take the temptation and wade into dangerous waters which will usually get quite hot.

I really desire that my kids and future grandkids will say at my funeral – ‘Dad was a man of integrity’. This is a continual battle for fathers , but it is a vital component to happy healthy families and the development of fathers of integrity.

The following quotes are particularly inspirational and challenging:

“It takes time to be a good father. It takes effort – trying, failing, and trying again.” Tim Hansell

“If you tell the truth you don’t have to remember anything”

Mark Twain

“If I take care of my character, my reputation will take care of itself.”

Dwight L. Moody

“Every dad is the family role model whether he wants it or not”

Dennis Rainey

“The best way to teach character is to have it around the house”

Anonymous

“My father is the standard by which all subsequent men in my life have been judged’

Kathryn McCarthy Graham

“Gentlemen try not to become men of success . Rather become men of value.

Albert Einstein.

_________________________________________________

Ron Hellyer has been married to Margaret for 23 years and is the  father of five children (plus extras). Ron is management consultant based in Broken Hill , Outback NSW.

Back to top

Thought for the Week

As iron sharpens iron, so one man sharpens another

Proverbs 27:17 NIV

__________________________________________________

Back to top

News & Info

Canberra on fire.

Once again in the face of disaster the Prime Minister John Howard, and Opposition leader Simon Crean, visited Canberra residents who were affected in this terrible natural disaster.

As with the Bali bombings both men were visibly moved by the tragedy.

Compassion is an important characteristic of men of integrity.

___________________________________________________________

Dear Fatherhood Foundation

Thank you for your letter of 8 December 2002 and the kind gift of 'Fathering from the Fast Lane' by Dr Bruce Robinson.  I read the book with great interest and have taken much from it.  Being a good father isn't an 'end-point' journey and it's worth reminding oneself of that from time to time by reading good books on the subject.

The book is currently circulating amongst the other fathers in my office, so we're getting great value out of it.  Thank you again for thinking of me.

Brendan Nelson

Minister for Education Science and Training

______________________________________________

Dear Fatherhood Foundation

Thank you so much for the unexpected letter and book received before Christmas.  It has made great reading over the break and I really enjoyed it.  Well done to you Bruce on your research and work.

I have 3 youngsters and being the best possible father is my biggest challenge as a Senator.

Guy Barnett

Liberal Senator for Tasmania

_______________________________________________

Back to top

Dad's Prayer

Dear God,

I really want my kids to be honest and not tell lies.

Could you help me sort them out?

Wait . . .  what did you say?

'I have to sort myself out first'.

I'm not sure that I can.

It seems so hard to be really honest with yourself.

Maybe Shakespeare had a point about being true to yourself.

Could you help me to be true to myself?

It's too easy to tell lies.

My children are looking to me as an example.

'The taller you are, the harder you fall'.

I don't want my children to fall with me!

__________________________________________________________

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.

The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one off gifts and sponsorships. Our preference though, is for regular giving partnerships. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org - a secure site.

[]·[Donate Online]

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.